Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 12:12:54 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0562788398            03:47 PM, 26th Mar                     hello                    Please           03:47 PM, 26th Mar                   Mohammad                    Hi , Good evening,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            03:47 PM, 26th Mar                     hello                    Yeah this is regarding refund           03:47 PM, 26th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           03:47 PM, 26th Mar                     hello                    Wait           03:48 PM, 26th Mar                   Mohammad                   Take your time please !           03:48 PM, 26th Mar                     hello                    9642884891           03:48 PM, 26th Mar                   Mohammad                   May I request you to be on hold while I retrieve those information for you           03:50 PM, 26th Mar                     hello                    K           03:50 PM, 26th Mar                     hello                    R u there           03:50 PM, 26th Mar                     hello                    Please chek           03:50 PM, 26th Mar                   Mohammad                   We are still checking           03:51 PM, 26th Mar                   Mohammad                   Thank you for holding up           03:51 PM, 26th Mar                     hello                    K           03:52 PM, 26th Mar                   Mohammad                   The refund of AED57.31 and AED188.20  has been initiated on 23/03/2021           03:52 PM, 26th Mar                   Mohammad                   will take 4-15 business days to be credited to your bank           03:53 PM, 26th Mar                     hello                    Ok           03:53 PM, 26th Mar                   Mohammad                   Is there anything else that i can assist you with ?.           03:53 PM, 26th Mar                     hello                    One more order number is there           03:53 PM, 26th Mar                   Mohammad                   yes , please           03:53 PM, 26th Mar                     hello                    Yed           03:53 PM, 26th Mar                     hello                    9644488520           03:54 PM, 26th Mar                     hello                    I paid this through tabby partial order I returned           03:55 PM, 26th Mar                     hello                    So want to know when you will refund to tabby           03:55 PM, 26th Mar                   Mohammad                   Have you returned the items to the courier           03:56 PM, 26th Mar                     hello                    Yes both dress and shoes yesterday I returned           03:56 PM, 26th Mar                   Mohammad                   Can you please provide us the return receipt to assist you further           03:57 PM, 26th Mar                     hello                    See it's not yesterday never your pick up person shares. Any recipt           03:59 PM, 26th Mar                     hello                    No recipt shard with me           03:59 PM, 26th Mar                   Mohammad                   Can you please provide us the return tracking under which you have returned  to assist you further           03:59 PM, 26th Mar                     hello                    What is that           04:00 PM, 26th Mar                     hello                    I said nothing shared with me he came and said from babyshop for pick up I gave him the dress and shoes           04:00 PM, 26th Mar                     hello                    Today again I got a call that madam calling for pick up I said yesterday already pick up fine done           04:01 PM, 26th Mar                   Mohammad                   when you create a return a tracking No. is sent on your email so please check and let us know           04:02 PM, 26th Mar                     hello                    Wait           04:03 PM, 26th Mar                   Mohammad                   or you have returned all the items under the previous order           04:04 PM, 26th Mar                     hello                    Re: [#2299894] - arrange the pick up asap           04:04 PM, 26th Mar                     hello                    Re: [#2278605] - Returns           04:05 PM, 26th Mar                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           04:07 PM, 26th Mar                     hello                    Yes           04:07 PM, 26th Mar                     hello                    Re: [#2278605] - Returns           04:07 PM, 26th Mar                     hello                    Can u call me           04:07 PM, 26th Mar                   Mohammad                   Please contact us on 8006927           04:08 PM, 26th Mar                     hello                    0562788398           04:09 PM, 26th Mar                     hello                    ??           04:09 PM, 26th Mar                   Mohammad                   you can contact us on 8006927           04:09 PM, 26th Mar                   Mohammad                   Is there anything else that i can assist you with ?           04:09 PM, 26th Mar                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:12 PM, 26th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306592